<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Tcpmp_v0_81" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">075f5b93-1e6d-46c4-b99c-19940d3fa2ff</Guid>
  </Item>
</Items>
